.light {
  background-color: #e9ecef;
}
.bgorange {
  background-color: #ff9900 !important;
}
.txtorange {
  color: #ff9900 !important;
}
.UserNavBorder {
  border-top: 2px solid #ff9900;
  border-bottom: 2px solid #ff9900;
}
.bgcyan {
  background-color: #146eb4;
}
.formbg {
  background-image: url("../images/unnamed.png");
  background-position: center right;
  background-size: 80% auto;
  /* background-size: cover; */
  background-repeat: no-repeat;
}
.bg50 {
  background-color: rgba(253, 253, 253, 0.718);
}
.bg80 {
  background-color: rgb(226, 236, 255);
}
.bg-main {
  background-color: rgba(140, 225, 240, 0.774) !important;
}
.screenshot {
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 50%;
}
.screenshot:hover {
  border: 2px solid blue;
}
.bgadminreply {
  background-color: rgba(253, 241, 222, 0.897) !important;
}
.bgadmin {
  background-color: rgba(235, 235, 235, 0.89);
}
.bgclient {
  background-color: rgba(173, 186, 187, 0.877);
}
.mad {
  color: #2d72b6;
}
.mad-b {
  border: 2px solid #2d72b6;
}
.mad-bg {
  background-color: #2d72b6;
}
.mb2 {
  margin-bottom: -8px;
}
/* bootstrap */
.carousel .carousel-indicators li {
  background-color: #ff9900;
}

.carousel .carousel-indicators .active {
  background-color: #ff9900;
}
.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
  filter: invert(100%);
}
/* bootstrap */
